{
  "$schema": "https://developer.microsoft.com/json-schemas/fabric/item/report/definition/visualContainer/2.8.0/schema.json",
  "name": "95deac5009615763a700",
  "position": {
    "x": 24.727510143547107,
    "y": 0,
    "z": 1000,
    "height": 44,
    "width": 100,
    "tabOrder": 0
  },
  "visual": {
    "visualType": "image",
    "objects": {
      "general": [
        {
          "properties": {
            "imageUrl": {
              "expr": {
                "ResourcePackageItem": {
                  "PackageName": "RegisteredResources",
                  "PackageType": 1,
                  "ItemName": "Overview-___2612869391888566.png"
                }
              }
            }
          }
        }
      ]
    },
    "visualContainerObjects": {
      "visualLink": [
        {
          "properties": {
            "show": {
              "expr": {
                "Literal": {
                  "Value": "true"
                }
              }
            },
            "type": {
              "expr": {
                "Literal": {
                  "Value": "'PageNavigation'"
                }
              }
            },
            "navigationSection": {
              "expr": {
                "Literal": {
                  "Value": "'ReportSection7c203e32de7071898401'"
                }
              }
            }
          }
        }
      ]
    },
    "drillFilterOtherVisuals": true
  },
  "parentGroupName": "93d61bab7da626332347",
  "howCreated": "InsertVisualButton"
}